## eole-one-flow 0.0.1-4

=== Makefile ===
################################
# Makefile pour eole-one-flow
################################

SOURCE=eole-one-flow
VERSION=0.0.1
EOLE_VERSION=2.4
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-one-flow (0.0.1-4) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [b7cc389] Variable activer_oneflow pas en mode expert
  * [4a84d42] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [24d60e5] Fabrice Barconnière: Update package since 'debian/eole/2.4/0.0.1-3'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 04 Nov 2014 14:23:38 +0100

eole-one-flow (0.0.1-3) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [46683ac] Ajout de filelist et servicelist si oneflow désactivé et pas de règle firewall
  * [e8e8a32] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [6634239] Fabrice Barconnière: Update package since 'debian/eole/2.4/0.0.1-2'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 04 Nov 2014 14:02:08 +0100

eole-one-flow (0.0.1-2) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [8b9707d] Ajout dépendance sur opennebula-flow

  [ EOLE Build Daemon ]
  * [9e5d712] Fabrice Barconnière: Update package since 'debian/eole/2.4/0.0.1-1'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 04 Nov 2014 10:59:11 +0100

eole-one-flow (0.0.1-1) eole-2.4-unstable; urgency=low

  * [52fd011] Ajout du packaging eole-skeletor

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 04 Nov 2014 10:49:57 +0100

## eole-one-flow 2.6.0-2

=== debian/changelog ===
eole-one-flow (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [fc16b43] Correction de la balise service pour 2.6.0 + suppression mkdir abusif
  * [44766cb] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [5c272c8] Joël Cuissinat: Update package since “debian/eole/2.6.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 02 Sep 2016 12:21:25 +0200

eole-one-flow (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [49505b5] Release version 2.4.1
  * [507da24] Merge tag 'release/2.4.1'
  * [46225e4] Nouvel espace de nommage des tags Debian
  * [9b49db2] Release version 2.4.2
  * [8ddbf10] Merge tag 'release/2.4.2'
  * [9846dc4] Prepare version 2.6.0
  * [5a10549] Merge tag 'release/2.6.0'

  [ EOLE Build Daemon ]
  * [d306049] Philippe Caseiro: Update package since “debian/eole/0.0.1-4”

  [ Philippe Caseiro ]

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 19 Jul 2016 15:01:37 +0200

## eole-one-flow 2.6.0-4

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,9 @@
 ################################
 
 SOURCE=eole-one-flow
-VERSION=0.0.1
-EOLE_VERSION=2.4
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-one-flow (2.6.0-4) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [603db20] cosmétique sur dictionnaire 99_one-flow.xml
  * [fe9de6e] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [5805e57] Joël Cuissinat: Update package since “debian/eole/2.6.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 12 Oct 2016 15:59:54 +0200

eole-one-flow (2.6.0-3) eole-2.6.0-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [1e560d4] activer_oneflow est un service + ip_oneflow et port_oneflow sont des variables en mode expert (ref #17333)
  * [5bbaed7] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [1fe562d] Garette Emmanuel: Update package since “debian/eole/2.6.0-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 03 Oct 2016 17:46:25 +0200

## eole-one-flow 2.6.2-1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-one-flow
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-one-flow (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b12dd5a] Prepare version 2.6.1
  * [aa7535a] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [31e4ac9] Prepare version 2.6.2
  * [1178083] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [de52d0f] Update OneFlow configuration files for 5.4.1
  * [d979bb0] Merge branch 'master'

  [ Joël Cuissinat ]
  * [603db20] cosmétique sur dictionnaire 99_one-flow.xml
  * [340c788] Merge branch '2.6.0/master'
  * [f6652dd] Optimisation du dictionnaire 99_one-flow.xml

  [ EOLE Build Daemon ]
  * [936e5fc] Daniel Dehennin: Update package since “debian/eole/2.6.0-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 19 Oct 2017 11:45:23 +0200

## eole-one-flow 2.7.0-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-one-flow
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+VERSION=2.7
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-one-flow (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [18958c5] Prepare version 2.7.0
  * [a523b9e] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [dd202e3] Update OpenNebula configuration template to match 5.5.80
  * [813ff91] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [03c9f6f] Daniel Dehennin: Update package since “debian/eole/2.6.2-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 13 Jun 2018 14:23:03 +0200

## eole-one-flow 2.7.2-1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-one-flow
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.0
+EOLE_RELEASE=2.7.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-one-flow (2.7.2-1) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [40c524b] Prepare version 2.7.1
  * [2cca644] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [495d4e7] Prepare version 2.7.2
  * [fb2f5ce] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Philippe Caseiro ]
  * [6a31975] Adding nginx oneflow configuration
  * [904e1c5] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [2a79699] Philippe Caseiro: Update package since “debian/eole/2.7.0-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 17 Feb 2022 15:49:06 +0100

=== debian/control ===
Source: eole-one-flow
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-one-flow
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-one-flow/repository

Package: eole-one-flow
Architecture: all
Depends: ${misc:Depends}, opennebula-flow,
         ruby-treetop, ruby-polyglot, ruby-parse-cron
Description: Dictionnaires et templates pour configurer le serveur OpenNebula Flow
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-one-flow 2.8.0-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-one-flow
-VERSION=2.7
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.2
+VERSION=2.8
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-one-flow (2.8.0-1) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [40c524b] Prepare version 2.7.1
  * [2cca644] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [495d4e7] Prepare version 2.7.2
  * [fb2f5ce] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [bfe0864] Prepare version 2.8.0
  * [a93e02c] Merge branch 'master' into dist/eole/2.8.0/master

  [ Philippe Caseiro ]
  * [6a31975] Adding nginx oneflow configuration
  * [fffc5f8] Merge branch '2.7.2/master' into 2.8.0/master

  [ Joël Cuissinat ]
  * [2207ad0] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2add6d9] Joël Cuissinat: Update package since “debian/eole/2.7.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 01 Mar 2022 11:40:28 +0100

## eole-one-flow 2.8.1-1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-one-flow
 VERSION=2.8
 EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-one-flow (2.8.1-1) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [40c524b] Prepare version 2.7.1
  * [2cca644] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [495d4e7] Prepare version 2.7.2
  * [fb2f5ce] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [bfe0864] Prepare version 2.8.0
  * [a93e02c] Merge branch 'master' into dist/eole/2.8.0/master
  * [2ab06fa] Prepare version 2.8.1
  * [86a4d7d] Merge branch 'master' into dist/eole/2.8.1/master

  [ Philippe Caseiro ]
  * [6a31975] Adding nginx oneflow configuration
  * [fffc5f8] Merge branch '2.7.2/master' into 2.8.0/master
  * [3fcb6ed] Merge branch '2.8.0/master' into 2.8.1/master
  * [d2bc7c2] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2fc871b] Philippe Caseiro: Update package since “debian/eole/2.7.0-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 17 Feb 2022 15:50:52 +0100

## eole-one-flow 2.9.0-1

=== debian/changelog ===
eole-one-flow (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [40c524b] Prepare version 2.7.1
  * [2cca644] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [495d4e7] Prepare version 2.7.2
  * [fb2f5ce] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [bfe0864] Prepare version 2.8.0
  * [a93e02c] Merge branch 'master' into dist/eole/2.8.0/master
  * [2ab06fa] Prepare version 2.8.1
  * [86a4d7d] Merge branch 'master' into dist/eole/2.8.1/master
  * [4f6f462] Prepare version 2.9.0
  * [f460b0a] Merge branch 'master' into dist/eole/2.9.0/master
  * [337d825] fix(makefile): installing files requires directories first

  [ Philippe Caseiro ]
  * [6a31975] Adding nginx oneflow configuration
  * [fffc5f8] Merge branch '2.7.2/master' into 2.8.0/master
  * [3fcb6ed] Merge branch '2.8.0/master' into 2.8.1/master
  * [2b18d8e] Merge branch 'master' of ssh://dev-eole.ac-dijon.fr/eole-one-flow

  [ Joël Cuissinat ]
  * [44cfd32] Merge branch 'master' into dist/eole/2.9.0/master
  * [ff73436] Upgrade packaging for EOLE 2.9 (ref #33844)

  [ EOLE Build Daemon ]
  * [ef52f1a] Joël Cuissinat: Update package since “debian/eole/2.7.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 02 Mar 2022 10:01:58 +0100

## eole-one-flow 2.9.0-3

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-one-flow
-VERSION=2.8
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+VERSION=2.9
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-one-flow (2.9.0-3) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [ef8a168] Mise à niveau de la configuration pour la 6.6
  * [2c60783] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [74b6bba] Benjamin Bohard: Update package since “debian/eole/2.9.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 16 May 2023 09:02:27 +0200

eole-one-flow (2.9.0-2) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [70b502b] Permettre de personnaliser le modèle de nom des VM One Flow.
  * [0371448] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [6026307] Benjamin Bohard: Update package since “debian/eole/2.9.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 11 May 2023 14:59:32 +0200

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Equipe EOLE <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 13)
+Standards-Version: 4.6.0
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-one-flow
 Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-one-flow/repository

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

 override_dh_builddeb:
	# Make package compatible with older version
	dh_builddeb -- -Zgzip -Srle

.PHONY: override_dh_builddeb
